hr{display:none}
.editor-area hr{display:block}
a img{border:none}
.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}
.justify{text-align:justify;}
.left-float{float:left;}
.right-float{float:right;}
.clear{clear:both;height:0 !important;overflow:hidden;
/*background:red;*/
font-size:0em;border:0 !important}
/*title bug in IE */
#nav-column #portrait img,.message img,#last-photo img{border:solid #92CBF9 1px;margin:10px;padding:10px;background:#E9F6FF}
.inner_frame .inner_frame,#navigation menu{}
#photos-list,#gallery,#slide,#articles .editor-area,#folders,#mess-square .inner_frame{border:solid 0px #92CBF9;padding:0 5px;}


#photos h2,#photos-title,#archive h2,#mess-square .adv-title,#mess-message .adv-title,#gallery h3,.article h2{

margin:0px;    padding: 5px 10px 4px;font-size:107%; color: #314C00 !important;

}


.section h2,#navigation h2{background: url('/file/105/menu-header.png') no-repeat;
 color: #314C00 !important;
margin:0px;    padding: 4px 10px 4px;font-size:107%;

}

#portrait .inner_frame,#last-gallery .inner_frame,#search .inner_frame{text-align:center}
#portrait .inner_frame {border: none;}
#folders h2,#gallery h2,{border-bottom:solid 5px #E9F6FF;_width:535px;overflow:hidden;font-size:1.5em;padding-top:10px !important}
a{color:#0C6BB8; text-decoration:none;}

a:hover{text-decoration:underline;}

#slide h2{color: #314C00;  font-size:1.2em;  margin:0 0 30px;  padding:5px 20px;}
#photos .editor-area h2,#gallery .folder-info h3,#articles .item h2{background:#fff;color:black;padding:0}
#articles .item .editor-area{border:0;padding:0}
body{background:#FFF;text-align:center; font-family: Arial,Tahoma,sans-serif;font-size:.8em;margin:0px;padding:0px;   color: #9EA400;}
#whole-page{position:relative;width:980px
/* 855px*/
;background:#643807;margin:0 auto;text-align:left}
.accessibility-links{display:none}
#document{width:980px; background: url('/file/99/(99)main-bg.png'); padding-bottom: 10px;}
#in-document{background:url('/file/104/(104)main-paw.png') no-repeat 100% 100%;}

#body{margin:0 10px;}

/*HEADER */
#header .inner_frame{display:none;width:980px;height:150px;position:relative;overflow:hidden;}
#header{padding-top:5px}
#header h1{position:absolute;top:28px;padding:0px 20px;font-family:Georgia,serif;width:720px;_width:760px;}
#header a{text-decoration:none;color:white;}
#header-decoration{width:100%;height:100%;background:url(http://s3b.eoldal.hu/img/l/logo_1000000024.jpeg) #0C6BB8 no-repeat}
#clear1{display:none}
/* LEVY DIV */
#nav-column{width:232px;float:left;margin-left:2px;_margin-right:2px;}
.section,#navigation,#photos-list{margin-bottom:10px !important;float:left; width: 232px;}


#navigation menu{background: url('/file/100/(100)main-menu-bg.png') repeat-y;padding-bottom: 0 !important;}
#photo-album-nav, #links, #stats{background: url('/file/83/(83)album-menu-bg.png') repeat-y;}

#photos-list{background:white}
/*menu */
.section ul,menu{margin:0;padding:2px 0 5px !important;}
.section li,menu li{list-style:none;border-bottom:solid 0px #92CBF9;margin:0px;padding:0;}
menu a{display:block;text-decoration:none;padding:5px 0 5px 12px; color:#FFF; overflow:hidden; font-weight: bold; font-size: 90%;}

.section li a{display:block;text-decoration:none;padding:5px 0 5px 12px; color: #9EA400; overflow:hidden; font-weight: bold; font-size: 90%;} 

menu a:hover{color: #9EA400 !important;background: url('/file/102/(102)main-menu-hover.png') no-repeat 50% 50%;text-decoration: none;}
.section li a:hover{color: #FFF !important;background: url('/file/106/(106)menu-hover.png') no-repeat 50% 50%;}
#last-gallery .inner_frame{padding-bottom:15px}
/* nektere boxy maji padding - botttom*/
#calendar table{width:100%}
#calendar table *{text-align:center;}
#search fieldset{border:none}
/* HLAVNI DIV */
#content{width:700px;overflow:hidden;line-height:160%;float:right;}
#content p{margin-bottom:10px}
#breadcrumb-nav{display:block;background: url('/file/107/(107)path.png') no-repeat 50% 0%;overflow:hidden;margin-top:0;font-size:.9em;  padding: 3px 5px 5px 10px;}
#breadcrumb-nav,#breadcrumb-nav a{color:white}
/*CONTENTmod */
#perex{margin-bottom:5px;
/*width:545px;*/
border:solid 0px #92CBF9;display:block;}
.editor-area p{margin:5px 0}
#archive .article{margin-top:5px}
.article .date{border:0; color: #0C6BB8;padding-right:3px;}
#articles .editor-area h2{font-size:1.5em !important}
.article div.first{overflow:hidden;  padding:5px 5px 5px 15px;background:white}
.article div.first p{margin-top:0;}
.article p.first{border-width:0 5px;display:block; margin:0px !important;padding:10px 10px 0 20px; &padding:10px 10px 0 10px;}
/*samotne datum v borderu */
.under-article{background:white;clear:both;padding-bottom:5px;}
.under-article .inner_frame{background:#E9F6FF;margin:0 5px;padding:5px 5px 5px 15px;border-top:1px solid #92CBF9;width:517px;_width:535px;overflow:hidden;font-size:.88em}
.item{_width:555px !important;overflow:hidden}
.item h2{font-size:1.2em !important;color:#fff;}
.item .editor-area h2{font-size:1.3em !important;color:black !important;margin:0 !important;}
.item .date{color:#0C6BB8 !important;margin-left:5px;}
.item p.first{margin:0 0 0 -5px}
.item .editor-area{padding-left:5px !important;}
/*.item h2,#slide #click,.album{width:505px !important;overflow:hidden;}
*/
.item{margin-bottom:5px;}
.item .under-article .inner_frame{margin:5px 0 !important}
/* comments */
#comments{margin-bottom:0;}
#block-comments{clear:both;padding:0;border-bottom:0 !important;line-height:150%}
#block-comments form,#block-comments .comment{overflow:hidden}
#block-comments h2{color:#fff !important;font-size:1.3em;font-weight:normal;}
#block-comments fieldset{border:none;}
#block-comments form{_margin:0;}
#block-comments input,#block-comments textarea,#block-comments input#c_title{border:solid 1px #0C6BB8;width: 455px; font-family:Tahoma,Arial,sans-serif; font-size:13px;margin:2px 0}
#block-comments dt{float:left;width:50px;}
#block-comments dd,#block-comments .submit{margin:10px}
#block-comments .submit,#validation{width:auto !important}
#block-comments .submit{background:#92CBF9;padding:3px; margin-left:50px; cursor:pointer;font-weight:bold;color:#fff;}
#block-comments form dd input{width: 205px;} 
#block-comments form dd input#c_validation{float:left;margin-left:40px;} 
#block-comments form dd div#c_validation_div{text-align:right;margin-right:4px;} 
#block-comments form dd div#c_validation_div img {margin:1px 0px;}
#block-comments form dt#validation-dt{margin-left:50px;margin-top:33px;position:absolute;width:180px;}
#block-comments h2#comments{padding-left:11px !important;}
.comment{border-bottom:solid 5px #92CBF9;}
.comment-text{margin:0 10px}
.comment-text p{margin:0 0 10px 0}
/* Photo */
#slide{}
#thumbnav{border-top:5px solid #92CBF9;padding-top:10px;padding-bottom:10px;padding-left:30px;background:#fff;}
#click p{padding:10px;display:block;}
.slide-img{text-align:center}
#p_name{text-align:center;font-weight:normal;}
.slidenav{
width: 670px;
margin-top: -34px;
border-top:0px solid #92CBF9;clear:both;height:1.5em;text-align:center;padding: 3px 0 20px;}
.slidenav .back{float:left;margin-left: 20px;}
.slidenav .forward{float:right;margin-right:0px;}
#timenav{text-align:center;background:#E9F6FF;padding:3px 0;border-top:solid 1px #92CBF9}
/* Photogallery */
#photos .editor-area{margin:0;border:solid 5px #92CBF9;padding:5px;_width:555px;}
#folders h2,#gallery h2{color:#fff;font-size:1.3em;font-weight:normal;margin:10px 0 10px 20px;_margin:5px 0 5px 20px;width:auto;border:none !important}
#gallery{margin:5px 0;padding-bottom:5px;
/*background:red;*/
text-align:center}
#gallery h3,#gallery h2{text-align:left}
.folder{position:relative;float:left;border:0px solid #92CBF9;margin:10px;width:310px;overflow:hidden;text-align:left; background: url('/file/119/(119)albums-bg.png') no-repeat;}
.folder .photo-wrap{position:absolute;top:35px;left:10px;}
.folder .folder-info{width:350px;height:125px;margin-left:110px;&padding-top:5px float:right;  padding-top: 5px;}




#photos-list .folder-info{margin-top:-10px;}
.folder h3{border-bottom:0 !important; margin-left:-100px !important; height:1.5em; overflow:hidden; position:relative; z-index:30; margin-bottom:10px !important; margin:0px; font-size: 97%;}



#photos-title{clear:left}
.album{background:url(img/slozka.gif) no-repeat 10px 5px;padding-left:40px;width:220px !important;float:left}
.album h3,.section_article h3{margin:0;font-size:1.2em;height:1.5em;overflow:hidden;}
.album h3 a,.section_article h3 a{color:#0C6BB8;}
.album div,.section_article div{color:#666666;margin-bottom:10px}
#section_subsections{_width:555px;_overflow:hidden}
/* footer */
#footer2{margin-bottom: -82px; text-align:center; clear:both; margin-top:1px;_margin:0 0 -16px 0;}
#footer2 p{color:white;font-size:0.85em}
#footer2 a{color:white}
#footer2{width:980px;overflow:hidden;}
#sky-scraper-block{position:absolute;top:10px;right:-120px}
#sky-scraper-block{width:120px;float:right}
#mess-text{margin-bottom:5px;clear:both}
#mess-square .adv-title,#mess-message .adv-title{display:block}
#mess-square .inner_frame{padding:0;text-align:center}
#mess-square img{margin:10px auto !important}
#mess-message img{padding-bottom:15px;}
#mess-message a{display:block;padding-bottom:5px !important;}
#mess-message{margin-bottom:5px}

/* ----------- Facebook------------ */
.fb_edge_widget_with_comment{margin:5px 15px;}
#fb_userpage_comments {background: #fff; border: solid 5px #92CBF9; width: 535px; padding:5px;} 

/**  FIX PACKAGE ******************************************************************************/
/**********preview**********/
#thumbnav, #photos, #preview-folder{overflow:hidden;}
#photos .photo-wrap, #preview-folder .box, #thumbnav .box{ float:left; width:101px; height:101px; margin:2px 0px 2px 4px; _width:92px; _height:92px;}
#photos .photo-wrap{margin:10px 0px 0px 10px;

background: url('/file/115/(115)small-img-bg.png') no-repeat;
}
#thumbnav .box{margin:1px;}
* html #thumbnav .box{margin:0px;}
#photos .photo-wrap div, #preview-folder .box div, #thumbnav .box div{height:101px; width:101px; text-align:center; _height:92px; _width:92px; display:table; =position:relative; overflow:hidden;}
#thumbnav .box div a, #photos .photo-wrap div a, #preview-folder .box div a{=margin:2px 0px 0px 0px; height:100%; =height:auto; background-image:none; border:0px solid #f7b1a5; =position:absolute; =top:50%; =left:50%; display:table-cell; vertical-align:middle;}
#thumbnav .box div a, #photos .photo-wrap div a, #preview-folder .box div a{=border:none;}
#thumbnav .box div a img, #photos .photo-wrap div a img, #preview-folder .box div a img{=position:relative;  =top:-50%; =left:-50%; border:1px solid #FFF;}
#thumbnav .wrap{display:block; }
/*********end of preview**********/
.list-of-pages{text-align:center;position:relative;width:100%;}
.list-of-pages .previous{position:absolute;left:0px;top:0px;padding:10px;}
.list-of-pages .next{position:absolute;right:0px;top:0px;padding:10px;}
#nav-column .message{text-align:center;}
#search .inner_frame,#mail-list .inner_frame{padding-top:10px;}
#last-photo .inner_frame,#contact-nav .inner_frame{padding:10px;}
#mail-list fieldset{bordeR:0px;}
#mail-list .inner_frame,#last-photo .inner_frame,#languages .inner_frame{text-align:center;}
#sendsearch,#send-mail-list{margin-top:4px;}
menu li.submenu-over{position:relative;z-index:9999;}
menu li ul.submenu,menu li ul.click,menu li ul.classic{display:none;}
menu li.submenu-over ul.click,menu li.submenu-over ul.onmouse,menu li:hover ul.onmouse{display:block;}
menu li.submenu-over ul.click,menu li.submenu-over ul.click li,menu li.submenu-over ul.click a{border:0px;padding-left:0px;margin:0px;background:#E9F6FF;}
menu li.submenu-over ul.click li a{padding-left:25px;}
menu li.submenu-over ul.click li{margin:0px;}
* html menu li.submenu-over ul.click li a{padding:5px 0px 0px 25px;}
menu li.submenu-over ul.click li a:hover{background:0px;color:#000 !important;text-decoration:underline;}
menu li.submenu-over ul.onmouse,menu li:hover ul.onmouse{position:absolute;top:0px;left:75%;background:#0C6BB8;width:200px;border:1px solid #fff;overflow:hidden;padding:0px;}
* html menu li.submenu-over ul.onmouse,* html menu li:hover ul.onmouse{left:40%;}
menu li.submenu-over ul.onmouse li,menu li:hover ul.onmouse li{padding:0px;margin:0px;float:none;display:block;border:0px !important;}
menu li.submenu-over ul.onmouse li a,menu li:hover ul.onmouse li a{position:static;color:#fff;margin:0px;border:0px;display:block;_height:30px;padding:4px 11px 8px 11px;float:none;white-space:normal;}
menu li.submenu-over ul.onmouse li a:hover,menu li:hover ul.onmouse li a:hover{color:#fff;text-decoration:underline;background-image:none;background-color:#92CBF9;}
.level1{margin-left:15px;}
.level2{margin-left:30px;}
.level3{margin-left:45px;}
.level4{margin-left:60px;}
.level5{margin-left:75px;}
.level6{margin-left:90px;}
.level7{margin-left:105px;}
.level8{margin-left:120px;}
.level9{margin-left:135px;}
#sendsearch,#send-mail-list{margin:5px 0;padding:2px 6px;_padding:0px;}
#comments{padding:10px;}
.comment-answer{padding:0px 10px;}
#mess-links{overflow:hidden;margin:0px !important;width:760px;}
#mess-ahead .inner_frame{padding:0px !important;overflow:hidden;}
#mess-ahead .inner_frame img{margin:0px !important;border:0px;background:none !important;}
#mess-ahead{background:url(http://s3b.eoldal.hu/img/d/1000000024/bkg.jpg) repeat-y;width:810px;text-align:center;}
.own-code-nav .inner_frame{overflow:hidden;width:170px;_width:200px;}
#photo-album,#articles,.article #block-comments,#slide{overflow:hidden;}
* html #photo-album,* html #articles,* html .article #block-comments,* html #slide{width:555px;}
#photo-album h2{padding:0px 10px;}
#photos{padding:0px;_clear:both;float:none;}
#photos h2{padding:3px 10px;margin-bottom:10px;_width:545px; display:none;}
.article h2 ,.article h2 a{color:#fff !important;}
.article .editor-area h2 a {color: #0C6BB8 !important;}
.article .item h2 span{color:#0C6BB8;}
#section_subsections{padding:10px 10px 10px 20px;background:#fff;border:solid 5px #92CBF9 !important;margin-bottom:5px;}
.slidebar{_width:100%;height:100px;overflow:auto;white-space:nowrap;}
.slidebar a{margin:0 5px;}
h3.section_sub_title{margin-bottom:5px;}
#languages .inner_frame{padding:5px 17px 5px; float: left;}
#languages .inner_frame a{margin:0px 5px; float: left;}
#articles .article,#photos,.article .item ,#block-comments form{border:solid 0px #92CBF9;overflow:hidden;}
#articles .article ,#folders{margin-bottom:5px;}
h3.section_sub_title,h2#comments,#block-comments h3{background:#0C6BB8 !important;margin:0px;font-weight:bold;padding:.6em 20px;font-size:1em;color:#fff !important;line-height:100%;border:solid 5px #92CBF9 !important;margin-bottom:5px !important;}
#articles .editor-area,#photo-album .editor-area{margin:0 0 5px 0 !important;}
#articles h2,#photo-album h2,.comment{font-size:1.2em;line-height:140%;margin-bottom:5px !important;margin-top:0px !important;  padding:5px 5px 5px 15px;}
#articles h2,#photo-album h2{color: #314C00 !important;}
#articles .article h2 ,#photo-album #photos h2{font-size:1em;border:0px !important;background:#0C6BB8;}
#photo-album .editor-area{border:solid 0px #92CBF9 !important;padding:5px;}
#photos{overflow:hidden;padding-bottom:5px;}
#photos h2{color:#fff !important;}
#photos .inner_frame{padding:15px;}
.article .item h2{background:none !important;}
.article .item .under-article{margin-left:4px !important;}
#block-comments form fieldset{padding:10px;}
#block-comments form{margin-bottom:5px !important;}
#block-comments .comment-headline h3{background:#fff !important;margin:0px;font-weight:bold;padding:0;font-size:1.1em;line-height:110%;border:0 !important;margin-bottom:5px !important;color:#0C6BB8 !important;}
#block-comments form legend span,#block-comments form legend{display:block;margin:0px;margin:0px;color:#0C6BB8 !important;}
#block-comments form legend span{display:block;  font-size:1.3em;  padding-top:10px;  =padding-left:0px;  =padding-bottom:1px;}
#c_validation{display:block;}
.sound-captcha{display:block;}
#block-comments .comment{font-size:1em !important;}
#comments-form .message{display:block;padding:5px;font-weight:bold;color:#ff0000;}
#vizual-captcha{display:block;margin:5px;}
#block-comments h2{padding-left:20px;color:#fff ! important;font-size:1em;}
#block-comments{margin-top:5px;}
#rss-channels,#archive{}
#archive h2{margin-bottom:5px ! important;}
#rss-channels{padding:10px;}
.editor-area{display:block;border:0px;}
#slide{padding:0px !important;}
#click h3{display:none;}
#photos h2,.article h2{padding-left:20px !important;}
/* title aligment */
h1.head-left{text-align:left;}
h1.head-center{text-align:center;}
h1.head-right{text-align:right;}
#ajax-container_preview{z-index:999999;}
#stats .inner_frame,#stats .inner_frame th,#stats .inner_frame td{padding:4px;text-align:left;}
#calendar,#stats .inner_frame,#stats .inner_frame th,#stats .inner_frame td,#calendar th,#calendar td,caption{}
#stats .inner_frame{padding-left:15px;}
.own-code-nav .inner_frame{padding:10px;}
#articles .editor-area{padding:10px 20px; }
#articles h2,#photo-album h2{padding-left:20px !important;}
#comments-form legend{=margin-bottom:20px; display:block;padding:0px;}
.article p.first{=margin-left:10px !important; }
#perex .editor-area{}
.article .editor-area{padding:5px 20px !important; border:0px solid red !important; }
.article .item .editor-area{padding-bottom:20px !important; }

.folder .photo-wrap div{border:5px solid #FFF; }
#contact-nav .inner_frame {padding:10px 10px 10px 20px !important;}
#nav-column #mess-square {padding-top: 10px;}
#footer2 a.eoldal-footer {top: -3px !important;}

/* Webkit photoalbum hack */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
.folder .photo-wrap img {margin-bottom: -5px; margin-right: -5px;}
}

/******************************************************************************/
/******************************************************************************/
/*----------------------------------------------------------Navigation bar style----------------------------------------------------------*/
@media screen,projection{
#whole-page{background: transparent;}
}


#ho{background: url('/file/145/nyar_bg.jpg') no-repeat center top; padding-top:160px;}

#spod{background: url('/file/103/(103)main-menu-img.png') no-repeat 0% 100%;padding-bottom: 5px !important;}

#ho-spod{background: url('/file/147/nyar_bg_bottom_v2.jpg') no-repeat center bottom; padding-bottom: 200px;}

#design-by {
    background: url('/file/98/logo.png') no-repeat scroll left top transparent;
    float: right;
    font-family: arial;
    font-size: 10px;
    line-height: normal;
    padding-left: 125px;
    position: relative;
    text-align: left;
    top: -31px;
    width: 100px;
    height: 45px;
}

#photo-album-nav .inner_frame ul{background:url('/file/84/(84)album-menu-img.png') no-repeat 0% 100%;}

#links .inner_frame ul{ background:url('/file/97/(97)link-menu-img.png') no-repeat 0% 100%;} 

#calendar{width:192px; margin-left: 20px;  color: #314C00;}

#calendar h2{background: url('/file/95/(95)kalendar-header.png') no-repeat;}

#calendar .inner_frame{height: 170px; background: url('/file/123/(123)kalendar-bg.png') no-repeat 50% 0%;  font-size: 88%;}

#calendar caption{display:none;}

.archive-nav-l{padding:2px;}

#calendar td a{color: #314C00; font-weight:bold; text-decoration:none;}

#kapcsolatok-text-left {
    display: block;
    float: left;
    margin-left: 20px;
}

#kapcsolat-adatok {
    margin: 30px 50px;
}

#kapcsolatok-text-left strong {
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 80px;
    margin-bottom: 20px;
}

#kapcsolatok-text-right {
    display: block;
    float: right;
    padding-top: 30px;
    text-align: left;
    width: 300px;
}

#kapcsolatok-text-right p {
    display: block;
    font-size: 14px;
    height: 101px;
    margin: 0;
}

#kapcsolatok-text-right a {
    color: #314C00;
    font-weight: bold;
}

#kapcsolat-adatok img {
    display: block;
    float: left;
}

.folder-info a{color: #314C00; text-decoration:none;}
.folder-info a:hover{color: #314C00; text-decoration:underline;}
.folder-info div{color:white;}

#click{
background: url('/file/108/(108)photo-view-bg.png') no-repeat;
padding-top: 40px;
}

#click-in{
background:url('/file/132/click-in-zeleny.png') no-repeat 0% 100%;
padding-bottom: 10px;
}

.slidenav a{color:white; font-weight:bold;}

#photo_ns_next_a {
    display: block;
    font-size: 20%;
    height: 4px;
    padding-top: 14px;
    width: 76px;
    color: #9da300;
}
#photo_next_div{background:url('/file/88/(88)arrow-right-allowed.png') no-repeat;}


#photo_prev_div{background:url('/file/86/(86)arrow-left-allowed.png') no-repeat;}
#photo_ns_prev_a {
    display: block;
    font-size: 20%;
    height: 4px;
    padding-top: 14px;
    width: 76px;
    color: #9da300;
    }

#stats .inner_frame {background:url('/file/134/statistic-img.png') no-repeat bottom;}
}